@font-face {
  font-family: 'icomoon';
  src:
    url('https://d1azc1qln24ryf.cloudfront.net/188846/EVAUA/icomoon.woff2?amu51n') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/188846/EVAUA/icomoon.ttf?amu51n') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/188846/EVAUA/icomoon.woff?amu51n') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/188846/EVAUA/icomoon.svg?amu51n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ico-"], [class*=" ico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-ukrposhta_active:before {
  content: "\e967";
  color: #fabc26;
}
.ico-free:before {
  content: "\e99b";
  color: #6ec640;
}
.ico-warning .path1:before {
  content: "\e998";
  color: rgb(255, 133, 22);
}
.ico-warning .path2:before {
  content: "\e999";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.ico-warning .path3:before {
  content: "\e99a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.ico-telegram-1-1 .path1:before {
  content: "\e989";
  color: rgb(52, 170, 223);
}
.ico-telegram-1-1 .path2:before {
  content: "\e98a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ico-TikTok-Icon-Logowine-1 .path1:before {
  content: "\e98b";
  color: rgb(37, 244, 238);
}
.ico-TikTok-Icon-Logowine-1 .path2:before {
  content: "\e98c";
  margin-left: -1em;
  color: rgb(37, 244, 238);
}
.ico-TikTok-Icon-Logowine-1 .path3:before {
  content: "\e98d";
  margin-left: -1em;
  color: rgb(254, 44, 85);
}
.ico-TikTok-Icon-Logowine-1 .path4:before {
  content: "\e98e";
  margin-left: -1em;
  color: rgb(254, 44, 85);
}
.ico-TikTok-Icon-Logowine-1 .path5:before {
  content: "\e98f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.ico-YouTube-Icon-Full-Color-Logowine-1 .path1:before {
  content: "\e990";
  color: rgb(255, 0, 0);
}
.ico-YouTube-Icon-Full-Color-Logowine-1 .path2:before {
  content: "\e991";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ico-viber-icon-1:before {
  content: "\e992";
  color: #7360f2;
}
.ico-instagram-2-1-1 .path1:before {
  content: "\e993";
  color: rgb(0, 0, 0);
}
.ico-instagram-2-1-1 .path2:before {
  content: "\e994";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.ico-instagram-2-1-1 .path3:before {
  content: "\e995";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ico-facebook-3 .path1:before {
  content: "\e996";
  color: rgb(60, 90, 154);
}
.ico-facebook-3 .path2:before {
  content: "\e997";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ico-alert-triangle:before {
  content: "\e988";
  color: #ed1c24;
}
.ico-catalog:before {
  content: "\e983";
}
.ico-logo_unfilled:before {
  content: "\e984";
}
.ico-user_filled:before {
  content: "\e985";
}
.ico-user_unfilled:before {
  content: "\e986";
}
.ico-wallet:before {
  content: "\e987";
}
.ico-shipping-delay-icon .path1:before {
  content: "\e977";
  color: rgb(255, 243, 232);
}
.ico-shipping-delay-icon .path2:before {
  content: "\e978";
  margin-left: -1em;
  color: rgb(255, 133, 22);
}
.ico-shipping-delay-icon .path3:before {
  content: "\e979";
  margin-left: -1em;
  color: rgb(255, 133, 22);
}
.ico-shipping-delay-icon .path4:before {
  content: "\e97a";
  margin-left: -1em;
  color: rgb(255, 133, 22);
}
.ico-shipping-delay-icon .path5:before {
  content: "\e97b";
  margin-left: -1em;
  color: rgb(255, 133, 22);
}
.ico-shipping-delay-icon .path6:before {
  content: "\e97c";
  margin-left: -1em;
  color: rgb(237, 28, 36);
}
.ico-chevron-up:before {
  content: "\e982";
}
.ico-Close:before {
  content: "\e97d";
}
.ico-Play-1:before {
  content: "\e97e";
}
.ico-sound-off:before {
  content: "\e97f";
}
.ico-sound-on:before {
  content: "\e980";
}
.ico-play1:before {
  content: "\e981";
}
.ico-chevrone-left:before {
  content: "\e975";
}
.ico-chevrone-right:before {
  content: "\e976";
}
.ico-trash:before {
  content: "\e974";
  color: #999;
}
.ico-call-back .path1:before {
  content: "\e970";
  color: rgb(118, 191, 68);
}
.ico-call-back .path2:before {
  content: "\e971";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ico-payment:before {
  content: "\e972";
}
.ico-favorite-selected:before {
  content: "\e973";
}
.ico-logo_eva_ua .path1:before {
  content: "\e96e";
  color: rgb(255, 133, 22);
}
.ico-logo_eva_ua .path2:before {
  content: "\e96f";
  margin-left: -3.724609375em;
  color: rgb(118, 191, 68);
}
.ico-help1:before {
  content: "\e96c";
  color: #999;
}
.ico-parcel:before {
  content: "\e96d";
  color: #999;
}
.ico-lock:before {
  content: "\e968";
  color: #ff8516;
}
.ico-exchange:before {
  content: "\e969";
  color: #ff8516;
}
.ico-point:before {
  content: "\e96a";
  color: #ff8516;
}
.ico-shield:before {
  content: "\e96b";
  color: #ff8516;
}
.ico-arrow-scroll-up:before {
  content: "\e966";
  color: #fff;
}
.ico-eva-expert .path1:before {
  content: "\e95d";
  color: rgb(102, 204, 0);
}
.ico-eva-expert .path2:before {
  content: "\e95e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ico-dislike-eva:before {
  content: "\e965";
  color: #999;
}
.ico-dislike-eva-active .path1:before {
  content: "\e960";
  color: rgb(252, 214, 206);
}
.ico-dislike-eva-active .path2:before {
  content: "\e961";
  margin-left: -1em;
  color: rgb(255, 53, 9);
}
.ico-like-eva:before {
  content: "\e962";
  color: #999;
}
.ico-like-eva-active .path1:before {
  content: "\e963";
  color: rgb(217, 242, 191);
}
.ico-like-eva-active .path2:before {
  content: "\e964";
  margin-left: -1em;
  color: rgb(102, 204, 0);
}
.ico-price-1:before {
  content: "\e94b";
  color: #999;
}
.ico-minus:before {
  content: "\e95c";
}
.ico-plus1:before {
  content: "\e95b";
}
.ico-fire:before {
  content: "\e95a";
  color: #ff8516;
}
.ico-Menu:before {
  content: "\e959";
}
.ico-phone:before {
  content: "\e958";
}
.ico-calendar:before {
  content: "\e956";
  color: #6ec640;
}
.ico-Choice:before {
  content: "\e957";
  color: #6ec640;
}
.ico-facebook-2-1:before {
  content: "\e94f";
  color: #999;
}
.ico-instagram-3:before {
  content: "\e950";
  color: #999;
}
.ico-telegram-1:before {
  content: "\e951";
  color: #999;
}
.ico-tiktok1:before {
  content: "\e952";
  color: #999;
}
.ico-viber:before {
  content: "\e953";
  color: #999;
}
.ico-viberbot:before {
  content: "\e954";
  color: #999;
}
.ico-youtube-1:before {
  content: "\e955";
  color: #999;
}
.ico-ukrposhta:before {
  content: "\e94e";
  color: #fabc26;
}
.ico-offline-shop:before {
  content: "\e94c";
  color: #ff8516;
}
.ico-online-shop:before {
  content: "\e94d";
  color: #ff8516;
}
.ico-offline-shop-svg:before {
  content: "\e95f";
}
.ico-portal-page-layout:before {
  content: "\e948";
  color: #6c0;
}
.ico-portal-page-square:before {
  content: "\e949";
  color: #6c0;
}
.ico-portal-page-green-fire:before {
  content: "\e94a";
  color: #6c0;
}
.ico-eva-logo-short:before {
  content: "\e947";
  color: #fff;
}
.ico-arrow:before {
  content: "\e946";
}
.ico-bell:before {
  content: "\e945";
  color: #999;
}
.ico-history:before {
  content: "\e944";
  color: #999;
}
.ico-back-arrow:before {
  content: "\e943";
  color: #999;
}
.ico-epost:before {
  content: "\e942";
}
.ico-arrow-up-right:before {
  content: "\e941";
}
.ico-search:before {
  content: "\e940";
  color: #999;
}
.ico-baby-cart .path1:before {
  content: "\e934";
  color: rgb(255, 255, 255);
}
.ico-baby-cart .path2:before {
  content: "\e935";
  margin-left: -1.3330078125em;
  color: rgb(255, 133, 22);
}
.ico-baby-cart .path3:before {
  content: "\e936";
  margin-left: -1.3330078125em;
  color: rgb(255, 255, 255);
}
.ico-baby-cart .path4:before {
  content: "\e937";
  margin-left: -1.3330078125em;
  color: rgb(110, 198, 64);
}
.ico-baby-cart .path5:before {
  content: "\e938";
  margin-left: -1.3330078125em;
  color: rgb(255, 255, 255);
}
.ico-baby-cart .path6:before {
  content: "\e939";
  margin-left: -1.3330078125em;
  color: rgb(110, 198, 64);
}
.ico-el-bill .path1:before {
  content: "\e93a";
  color: rgb(255, 255, 255);
}
.ico-el-bill .path2:before {
  content: "\e93b";
  margin-left: -0.7392578125em;
  color: rgb(255, 133, 22);
}
.ico-el-bill .path3:before {
  content: "\e93c";
  margin-left: -0.7392578125em;
  color: rgb(110, 198, 64);
}
.ico-el-bill .path4:before {
  content: "\e93d";
  margin-left: -0.7392578125em;
  color: rgb(0, 0, 0);
}
.ico-el-bill .path5:before {
  content: "\e93e";
  margin-left: -0.7392578125em;
  color: rgb(0, 0, 0);
}
.ico-el-bill .path6:before {
  content: "\e93f";
  margin-left: -0.7392578125em;
  color: rgb(0, 0, 0);
}
.ico-uniE933:before {
  content: "\e933";
  color: #6c0;
}
.ico-box-gift:before {
  content: "\e932";
  color: #ff8516;
}
.ico-load:before {
  content: "\e92f";
}
.ico-like-pressed .path1:before {
  content: "\e92e";
  color: rgb(217, 242, 191);
}
.ico-like-pressed .path2:before {
  content: "\e931";
  margin-left: -1.115234375em;
  color: rgb(102, 204, 0);
}
.ico-filter-ico:before {
  content: "\e92c";
  color: #999;
}
.ico-like:before {
  content: "\e92b";
  color: #999;
}
.ico-telegram1:before {
  content: "\e929";
  color: #979797;
}
.ico-tiktok:before {
  content: "\e92a";
  color: #979797;
}
.ico-delete .path1:before {
  content: "\e928";
  color: rgb(246, 246, 246);
}
.ico-delete .path2:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.ico-canceled:before {
  content: "\e924";
  color: #f00;
}
.ico-done:before {
  content: "\e925";
  color: #6c0;
}
.ico-delivery-point-delivered:before {
  content: "\e923";
  color: #6c0;
}
.ico-arrow-left-icon:before {
  content: "\e91d";
  color: #ff8516;
}
.ico-copy-icon:before {
  content: "\e91e";
  color: #999;
}
.ico-delivery-point-active:before {
  content: "\e91f";
  color: #6c0;
}
.ico-delivery-point-hide:before {
  content: "\e920";
  color: #6c0;
}
.ico-delivery-point-selected:before {
  content: "\e921";
  color: #6c0;
}
.ico-dropdown:before {
  content: "\e922";
}
.ico-tag:before {
  content: "\e906";
  color: #999;
}
.ico-time:before {
  content: "\e907";
  color: #999;
}
.ico-delivery:before {
  content: "\e908";
  color: #999;
}
.ico-delivery-colorless:before {
  content: "\e99c";
}
.ico-ctrl:before {
  content: "\ea50";
}
.ico-home2:before {
  content: "\e927";
}
.ico-star-full:before {
  content: "\e9d9";
}
.ico-plus:before {
  content: "\ea0a";
}
.ico-radio-unchecked:before {
  content: "\ea56";
}
.ico-facebook2:before {
  content: "\ea91";
}
.ico-arrow-forward:before {
  content: "\e91c";
}
.ico-arrow-back:before {
  content: "\e926";
}
.ico-mail:before {
  content: "\e91b";
  color: #fff;
}
.ico-telegram .path1:before {
  content: "\e90c";
  color: rgb(200, 218, 234);
}
.ico-telegram .path2:before {
  content: "\e90d";
  margin-left: -1.1904296875em;
  color: rgb(169, 201, 221);
}
.ico-telegram .path3:before {
  content: "\e90e";
  margin-left: -1.1904296875em;
  color: rgb(239, 247, 252);
}
.ico-edit:before {
  content: "\e930";
}
.ico-home:before {
  content: "\e918";
  color: #999;
}
.ico-chat:before {
  content: "\e90f";
  color: #6c0;
}
.ico-arrow-back1:before {
  content: "\e917";
  color: #999;
}
.ico-play:before {
  content: "\e916";
  color: #fff;
}
.ico-star-line:before {
  content: "\e910";
  color: #999;
}
.ico-one-cart:before {
  content: "\e911";
}
.ico-exit:before {
  content: "\e912";
}
.ico-help:before {
  content: "\e913";
}
.ico-basket:before {
  content: "\e914";
}
.ico-marker:before {
  content: "\e915";
}
.ico-profile:before {
  content: "\e919";
}
.ico-cart:before {
  content: "\e90b";
  color: #6ec640;
}
.ico-reload:before {
  content: "\e91a";
  color: #6c0;
}
.ico-info-outline:before {
  content: "\e909";
  color: #979797;
}
.ico-eye:before {
  content: "\e90a";
  color: #999;
}
.ico-info:before {
  content: "\e900";
  color: #f3f3f3;
}
.ico-meest .path1:before {
  content: "\e901";
  color: rgb(0, 86, 151);
}
.ico-meest .path2:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(216, 31, 65);
}
.ico-new-post:before {
  content: "\e903";
  color: #da292b;
}
.ico-eva-point .path1:before {
  content: "\e904";
  color: rgb(102, 204, 0);
}
.ico-eva-point .path2:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(255, 133, 22);
}
